﻿@charset "UTF-8";

html, body {
    font-size: 13px;
    font-family: "Trebuchet MS", Georgia,"Times New Roman",Times,sans-serif;
    margin: 0px;
    padding: 0px;
    height: 100%;
}

form {
    margin: 0;
    padding: 3px 0;
}

/* text alignment */
.ta-left {
    text-align: left !important;
}

.ta-center {
    text-align: center !important;
}

.ta-right {
    text-align: right !important;
}

/* Colors */
.red {
    color: Red;
}

.green {
    color: Green;
}

.blue {
    color: Blue;
}

.blue2 {
    color: #3083d6;
}

.yellow {
    color: Yellow;
}

.grey {
    color: Grey;
}

/* Layout */
.fl-left {
    float: left;
}

.fl-right {
    float: right;
}

.clear {
    clear: both;
}

.hide, .hidden {
    display: none;
}

.reset {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;width:100%;
}
/* clearfix in Opera \*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}
/* end clearfix */
.pos-rel {
    position: relative;
}

.pos-ab {
    position: absolute;
}

.d-ib {
    display: inline-block;
}

.va-mid {
    vertical-align: middle;
}

.break {
    word-break: break-all;
    word-wrap: break-word;
}

.w-auto {
    width: auto;
}

.m-auto {
    margin: 0 auto;
}
.addRefer {cursor:pointer;}
.pad5 {
    padding: 5px;
}

.pad10 {
    padding: 10px;
}

.padlb {
    padding-left: 153px;
}

.padlbl {
    padding-left: 135px;
}

.ma5 {
    margin: 5px;
}

/* grid */
.dp20, .dp25, .dp33, .dp50, .dp75, .dp100 {
    float: left;
    display: inline;
    margin: 3px;
    min-height: 1px;
}

.dp20 {
    width: 18%;
}

.dp25 {
    width: 23%;
}

.dp33 {
    width: 31.33%;
}

.dp50 {
    width: 49%;
}

.dp75 {
    width: 73%;
}

.dp100 {
    width: 98%;
}

/* panel */
.panel {
    margin: 5px;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);  border-color: #ddd;
}
.panel-title {
  padding: 5px 10px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e8e8e8 100%);
  background-image:      -o-linear-gradient(top, #f5f5f5 0%, #e8e8e8 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e8e8e8));
  background-image:         linear-gradient(to bottom, #f5f5f5 0%, #e8e8e8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
  background-repeat: repeat-x;
    color: #333;
  background-color: #f5f5f5;
  border-color: #ddd;font-weight:bold;
}
.panel-content {
    padding: 2px;
     border-top-color: #ddd;
}

    .panel-content.spacing {
        padding: 20px;
    }

    .panel-content.spacing-small {
        padding: 10px;
    }

    .panel-content.maxfill {
        height: 700px;
    }

.panel-list {
    margin-bottom: 3px;
}

.tabs-content-list {
    padding: 5px;
    background-color: #fdfdfd;
}

/* fancy layouts */
ul.fancyul {
    list-style-type: none;
    margin: 0px;padding:2px;
}

    ul.fancyul li {
        margin: 2px auto;
        vertical-align: middle;
    }

.ttl {
    display: inline-block;
    width: 130px;
    padding: 2px;
    vertical-align: middle;
    text-align: right;
    white-space: nowrap;
    font-weight: bold;
}

.line-top {
    border-top: 1px solid #B5B8C8;
}

.fld {
    border: 0 none;
    border-top: 1px solid #B5B8C8;
    padding: 5px;
}

.fld-top {
    border: 0 none;
    border-top: 1px solid #B5B8C8;
    padding: 10px;
    margin-bottom: 15px;
}

    .fld legend, .fld-top legend {
        color: #666666;
        font-weight: 900;
        font-size: 1.2em;
        margin-left: 20px;
    }

.txt {
    padding: 4px;
    vertical-align: middle;
    height: 20px;
    border: 1px solid black;
    border-radius: 3px;
}

.txtw {
    width: 190px;
    padding: 4px;
    vertical-align: middle;
    border: 1px solid black;
    border-radius: 3px;
    height: 20px;
}

.txt-rich {
    border: 1px solid black;
    border-radius: 3px;
}

.filew {
    width: 200px;
    height: 28px;
    vertical-align: middle;
    border: 1px solid #ccc;
    border-radius: 3px;
}

.lst {
    padding: 5px;
    vertical-align: middle;
    border: 1px solid #ccc;
    border-radius: 3px;
}

.lstw {
    width: 200px;
    padding: 5px;
    vertical-align: middle;
    border: 1px solid #ccc;
    border-radius: 3px;
}
/* tabs */
.tabs {
    margin: 0;
    padding: 0;
    height: 35px;
    border-bottom: 1px solid #ccc;
    line-height: 35px;
    box-shadow: inset 0 0 0px 1px #FFF;
    background: url('../images/assert/back-panel-title.png') repeat-x left bottom;
    border-radius: 4px 4px 0 0;
    position: relative;
}

    .tabs li {
        border-left: 1px solid #d9d9d9;
        line-height: 35px;
        font-size: 13px;
        font-family: "Droid Sans",Arial,Verdana;
        height: 35px;
        float: left;
        margin-right: 1px;
        display: block;
    }

        .tabs li.first {
            border: none;
        }

        .tabs li.active {
            background: #fff;
            height: 36px;
        }

            .tabs li.active.last {
                border-right: 1px solid #D9D9D9;
            }

        .tabs li a {
            text-decoration: none;
            color: #5A5A5A;
            height: 35px;
            line-height: 35px;
            display: inline-block;
            padding: 0 20px;
        }

            .tabs li a:link {
            }

            .tabs li a:visited {
            }

            .tabs li a:hover {
                color: #000;
                text-decoration: none;
            }

            .tabs li a:active {
            }

.tabs-content {
    padding: 20px;
    border-radius: 3px;
}
/* for list page*/
a, a:visited, .fancylink, .fancylink:visited {
    color: #0066cc;
    text-decoration: none;
}

    a:hover, .fancylink:hover {
        text-decoration: underline;
    }

    a.z {
        line-height: 25px;
        display: inline-block;
        padding: 0 5px;
    }

.fancytable {
    border-collapse: collapse;
    width: 100%;
    color: #222;
    table-layout: fixed;
}

    .fancytable thead {
        background: #F2F2F2 url("../images/assert/titleBg.png") left top repeat-x;
        text-shadow: 1px 1px 1px #FFF;
    }

    .fancytable td, .fancytable th {
        border: 1px solid #ccc;
        padding: 8px 12px;
        vertical-align: middle;
        font-size: 12px;
    }

.grid-selected {
    background: #ffcb60 url(../images/grid-selected.png) repeat-x;
}

.cur-p {
    cursor: pointer;
}

.cmt-body, .cmt-body a {
    color: #423009 !important;
}

.cmt-name, .cmt-name a {
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    color: #6c6351;
}

.cmt-text, .cmt-text a {
    font-size: 14px;
    line-height: 23px;
}

.cmt-info, .cmt-info a {
    color: #808080 !important;
}

.cmt-source, .cmt-source a {
    color: #90897a !important;
}

.cmt-time, .cmt-time a {
    color: #a19680 !important;
}

.cmt-split {
    margin: 0 3px 0 5px;
}
/* tools container */
.search-tool {
    padding: 5px;
    background-color: #fdfdfd;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin-bottom: 3px;
}

.nav-tool {
    height: 24px;
    display: inline-block;
    margin-left: 10px;
    padding-left: 10px;
    border: 1px solid #EEEEEE;
    border-bottom: 0;
    border-radius: 5px 5px 0 0;
}

.nav-item {
    display: inline-block;
    border-right: medium none;
    padding: 5px 15px 5px 10px;
}

.nav-bg {
    background: url(../images/assert/crumbs.gif) no-repeat right center;
}

/* form */
.fin {
    padding: 4px;
    vertical-align: middle;
    box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
    background: #FFFFFF;
    border: 1px solid black;
}

.fin-active {
    background: #FDFDD9;
    border: 1px solid #E8C431;
}

.z {
    vertical-align: middle;
    color: #333333;
    height: 25px;
    text-align: center;
    border: 1px solid #8FB3D1;
    filter: "progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FFFFFF,endcolorstr=#D3DFEB,gradientType=0);";
}

.z-hover {
    border: 1px solid #8FB3D1;
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FFFFFF,endcolorstr=#D3DFEB,gradientType=0);
}

.tip-impo {
    color: red;
    max-height: 54px;
    overflow-y: auto;
    border: 1px dotted #ccc;
}

.numericOnly {
    ime-mode: disabled;
}

/* Icons */
.icon {
    display: inline-block; /*text-indent:-99999px;*/
    vertical-align: middle;
    overflow: hidden;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    cursor: pointer;
}

.icon-text {
    width: auto;
    padding-left: 18px;
}

.icon-bigtext {
    padding-right: 18px;
    background-repeat: no-repeat;
    background-position: right center;
    cursor: pointer;
}

.icon-accept {
    background-image: url("../images/icons/accept.png");
}

.icon-accept1 {
    background-image: url("../images/icons/accept1.png");
}

.icon-add {
    background-image: url("../images/icons/add.png");
}

.icon-edit {
    background-image: url(../images/icons/edit.png);
}

.icon-save {
    background-image: url("../images/icons/save.png");
}

.icon-cancel {
    background-image: url("../images/icons/cancel.png");
}

.icon-delete {
    background-image: url("../images/icons/delete.png");
}

.icon-refresh {
    background-image: url("../images/icons/arrow_refresh.png");
}

.icon-error {
    background-image: url("../images/icons/error.png");
}

.icon-exclamation {
    background-image: url("../images/icons/exclamation.png");
}

.icon-info {
    background-image: url("../images/icons/information.png");
}

.icon-search {
    background-image: url("../images/icons/search.png");
}

.icon-attach {
    background-image: url("../images/icons/attach.png");
}

.icon-email {
    background-image: url("../images/icons/email.png");
}

.icon-forward {
    background-image: url("../images/icons/control_fastforward.png");
}

.icon-rewind {
    background-image: url("../images/icons/control_rewind.png");
}

.icon-bullet {
    background-image: url("../images/icons/bullet_blue.png");
}

.icon-home {
    background-image: url(../images/assert/home.gif);
}

.icon-list {
    background-image: url(../images/icons/list.png);
}

.icon-map {
    background-image: url(../images/icons/map.png);
}

.icon-expand {
    background-image: url("../images/icons/accordion_expand.png");
}

.icon-collapse {
    background-image: url("../images/icons/accordion_collapse.png");
}

.icon-phone {
    background-image: url("../images/icons/phone.png");
}

.icon-computer {
    background-image: url("../images/icons/computer.png");
}

.icon-time {
    background-image: url("../images/icons/time.png");
}

.icon-time-delete {
    background-image: url("../images/icons/time_delete.png");
}

.icon-time-go {
    background-image: url("../images/icons/time_go.png");
}

.icon-audit {
    background-image: url("../images/icons/key.gif");
}
/* gif only */
.icon-clear {
    background-image: url("../images/icons/clear.gif");
}

.icon-down {
    background-image: url("../images/icons/arrow_down.gif");
}

.icon-up {
    background-image: url("../images/icons/arrow_up.gif");
}

.icon-go {
    background-image: url("../images/icons/bullet_go.gif");
}
.icon-book_open {
  background-image: url("/Shared/images/Icon16/book_open.png");
}
/* UItoTop */
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 5px;
    overflow: hidden;
    width: 35px;
    height: 35px;
    border: none;
    text-indent: 100%;
    background: url(../images/assert/ui.totop.png) no-repeat left top;
    opacity: 0.4;
    -moz-opacity: 0.4;
    filter: alpha(opacity=40);
}

#toTopHover {
    background: url(../images/assert/ui.totop.png) no-repeat left -35px;
    width: 35px;
    height: 35px;
    display: block;
    overflow: hidden;
    float: left;
    opacity: 0.4;
    -moz-opacity: 0.4;
    filter: alpha(opacity=40);
}

#toTop:active, #toTop:focus {
    outline: none;
}

/* table */
.maintable {
    border: 1px solid #5D8CC9;
    border-collapse: collapse;
}

    .maintable td {
        border: solid 1px #D0D7E5;
        height: 25px;
    }

    .maintable th, .maintablehead {
        border-bottom: solid 1px #5D8CC9;
        background: url(../images/gg_1.jpg);
        height: 26px;
        color: #00156E;
    }

.toptilte {
    padding: 5px 0 0 30px;
    font-size: 12px;
    vertical-align: middle;
    background: url(/images/top_title.png) 3px center no-repeat;
    height: 20px;
    line-height: 18px;
    font-weight: bold;
}

.setting-list {
    margin: 0;
    padding: 0;
    padding-left: 20px;
    list-style-type: decimal;
}

fieldset {
    padding: 2px;
    margin: 2px;
    border: #CBCBCB solid 1px;
}

legend {
    color: #06c;
    font-weight: 800;
    background: #fff;
}
